.event-reg-intro{
	display:inline-block;
}

.event-reg-intro > div {
	float:left;
}

.event-reg-logo{
	width:20%;
}
.event-reg-logo img {
	max-width:80%;
}

.event-reg-detail{
	width:80%;
}

.event-reg-highlight{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 1%;
	height: auto;
	background: #333;
	padding: 10px;
	display:inline-block;
}


.event-reg-highlight img{
	/**max-width:225px;*/
	width: 25%;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.event-reg-highlight h4{
	font-size: 18px;  
	color: #aaa;
	margin-bottom:10px;
}

.event-reg-highlight .date{
	color: #fff;
	font-family: arial;
	font-size: 11px;
}


.event-reg-highlight p{
	color: #fff;
	font-family:Arial,Helvetica,Verdana,sans-serif;
}


.event-register .form-header{
	margin-bottom:40px;
}

.event-register .form-group{
	vertical-align:middle;
}


.event-register .form-inputs{
	margin-bottom:10px;
	vertical-align:middle;
}

.event-register .form-inputs label{
	width:25%;
	vertical-align:middle;
}

.event-register .form-inputs label span{
	font-size:1.3em;
	margin-left:5px;
}


.event-register input,
.event-register select{
    background: #555;
    border: 0;
    border-radius: 0;
    color: #fff;
    padding: 2px 5px;
    margin-top: 5px;
    font-size: 11px;
	margin-left:10px;
	min-width:25%;
}

.event-register input[type=textarea] {
	min-width:50%;
	vertical-align: top !important;
}

.event-register #RegisterInterestBtn{
	margin-top:40px;
	background:none;
	border:none;
	background:#ff6a0e;
	font-family: 'BebasNeueRegular', arial, serif;
	color:#fff;
	padding:5px 10px;
}


.event-register #RegisterInterestBtn:hover, 
.event-register #RegisterInterestBtn:focus
{
    background-color: #888;
}


.event-register .drop-zone {
    border: none;
    border-radius: 0px;
    background: #555;
}

.event-register .drop-zone:hover,
.event-register .drop-zone:focus{
    border: none;
    border-radius: 0px;
    background: #444;
}

.event-register .toolbar {
	background: none;
	padding:0px;
	padding-bottom:10px;
	border-bottom: solid thin #575656;
}

.event-register .queue button, 
.event-register .toolbar button {
    border: none;
	border-radius: 0px;
    background:#ff6a0e;
	font-family: 'BebasNeueRegular', arial, serif;
	color:#fff;
	padding:5px 10px;
    font-size: 12px;
}

.event-register .queue button:hover,
.event-register .queue button:focus,
.event-register .toolbar button:hover,
.event-register .toolbar button:focus{
    background: #888;
}

.event-register .queue > div {
    border: none;
}

.modal-content {
    border: none;
    border-radius: 0px;
}

.modal-body {
    position: relative;
    padding: 20px;
	color:#000
}


.modal-body ul, 
.modal-bodyul li {
	padding: 0px;
    margin: 0px;
	list-style-position: outside;
    padding-left: 1em;
	margin-left: 0em;
}

.modal-body ul{
	margin-top:0.5em;
}

.modal-body ul li {
	padding: 5px;
	padding-bottom: 0.5em;
	list-style: outside square;
	line-height: 1.5em;
}

.modal-content .btn-default
{
    color: #fff;
    background-color: #ff6a0e;
    border:none
}

.modal-content .btn-default:hover, 
.modal-content .btn-default:focus
{
    background-color: #aaa;
}

@media (max-width:767px) {
	.event-register input,
	.event-register select {
		display:block;
		margin-left:0px;
		min-width:50%;
	}

	.event-register .form-inputs label{
		width:100%;
	}
}

@media (max-width:500px) {
	.event-register input,
	.event-register select {
		width:100%;
	}
	.event-reg-logo{
		width:40%;
	}
	.event-reg-logo img {
		max-width:90%;
	}
	.event-reg-detail{
		width:60%;
	}
}